[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Types' (#rtl)

# TDoubleDynArray

Dynamic array of (Double-sized) floats

## Declaration

Source position: types.pp line 73

`type TDoubleDynArray = array of Double;`

## Description

TSoubleDynArray is a standard definition of a dynamical array of doubles. (regular floating point type)

## See also

TSingleDynArray |  | Array of (single-sized) floats